<?php
//DB Data
include '../../ASEngine/AS.php';
if(!$login->isLoggedIn())
    header("Location: ../../login.php");
$user = new ASUser(ASSession::get("user_id"));
$userInfo = $user->getInfo();

//basic include files
require_once("../../../db.php");

//variables
$paypal_status = $_POST['paypal_status'];
$hotel_status = $_POST['hotel_status'];

mysqli_query($conn, "UPDATE payment_gateway SET active = '$paypal_status' WHERE id = '1' ");

mysqli_query($conn, "UPDATE payment_gateway SET active = '$hotel_status' WHERE id = '2' ");

mysqli_close($conn);

header("Location: ../../payment-gat.php?gatewaymsn=1");
?>